Skip to main content

News

Fine supporto delle versioni PHP (7.0, 7.1, 7.2)

I siti dinamici ospitati dai WEB24 devono essere aggiornati entro il 15 giugno 2021 per assicurare la compatibilità con PHP 7.3 o 7.4. Calendario all'interno; avviso inviato ai responsabili il 5-3-2021.

Tutti gli assegnatari di servizi web   avvisati ripetutamente e con sufficiente anticipo di 90  giorni sono tenuti a modificare il software per consentire l'aggiornamento del sistema operativo

Il mancato aggiornamento può causare il blocco, la sospensione e/o malfunzionamenti del sito da lievi a gravi, non attribuibili alla struttura tecnica ospitante.


Scadenze

Gli  assegnatari di siti web con profilo dinamico devono concludere l'aggiornamento del software in uso nel sito, rendendolo compatibile con le attuali versioni supporate di PHP v7.3 e v7.4 entro le seguenti date:

SERVERDATA ENTRO LA QUALE AGGIORNARE PHP 
WEB231 marzo 2021 
WEB2415 giugno 2021 

Le versioni obsolete di PHP: 5.6, 7.0, 7.1, 7.2 saranno disinstallate e non più supportate ed i siti non aggiornati in tempo potranno subire malfunzionamenti.


Per maggiori info

vedi la pagina Come aggiornare il software all'ultima versione di PHP
e/o scrivere a: hosting(at)uniud.it